/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define if your struct stat has st_blksize.  */
#undef HAVE_ST_BLKSIZE

/* Define to `unsigned' if <sys/types.h> doesn't define.  */
#undef size_t

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if your processor stores words with the most significant
   byte first (like Motorola and SPARC, unlike Intel and VAX).  */
#undef WORDS_BIGENDIAN

/* The number of bytes in a int.  */
#undef SIZEOF_INT

/* Define if you have the memcpy function.  */
#undef HAVE_MEMCPY

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

/* File I/O block size */
#undef MD5_BLKSIZE

/* napLib version */
#undef NAPLIB_VERSION

.
